# Kazakh translation for gnome-settings-daemon.
# Copyright (C) 2014 gnome-settings-daemon's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-settings-daemon package.
# Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2014-2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-settings-daemon master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"settings-daemon&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 21:35+0200\n"
"PO-Revision-Date: 2017-02-13 09:00+0500\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>\n"
"Language-Team: Kazakh <kk@li.org>\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.11\n"

#: ../plugins/media-keys/gsd-media-keys-manager.c:2117
msgid "Bluetooth disabled"
msgstr "Bluetooth сөндірілген"

#: ../plugins/media-keys/gsd-media-keys-manager.c:2120
msgid "Bluetooth enabled"
msgstr "Bluetooth іске қосылған"

#: ../plugins/media-keys/gsd-media-keys-manager.c:2124
msgid "Airplane mode enabled"
msgstr "Ұшақтағы режимі іске қосылды"

#: ../plugins/media-keys/gsd-media-keys-manager.c:2127
msgid "Airplane mode disabled"
msgstr "Ұшақтағы режимі сөндірілді"

#: ../plugins/media-keys/gsd-media-keys-manager.c:2155
msgid "Hardware Airplane Mode"
msgstr "Құрылғылық ұшақтағы режимі"

#: ../plugins/media-keys/shortcuts-list.h:112
msgid "Toggle Bluetooth"
msgstr "Bluetooth іске қосу/сөндіру"
